PHP Manual
Prev |  | Next

# http_persistent_handles_clean

(no version information, might be only in CVS)

http_persistent_handles_clean -- Clean up persistent handles

## Description

string http_persistent_handles_clean ( [string ident] )

Clean up (close) persistent handles, optionally identified with ident.

## Parameters

`clean`

  the identification string

## Return Values

No value is returned.

Prev | Home | Next
http_persistent_handles_ident | Up | http_get